.page #laypage {
	text-align: center;
}
.page .layui-laypage-next,
.page .layui-laypage-prev {
	font-size: 18px;
}
.page .layui-laypage-spr {
	display: none;
}
.page .layui-laypage-last {
	display: none;
}
.page .layui-laypage a,
.page .layui-laypage span {
	padding: 0 12px;
}
.page .layui-laypage span {
	padding: 0 11px;
	height: 25px;
	line-height: 25px;
	margin: 3px;
}
.page .layui-laypage span .layui-laypage-em {
	border-radius: 5px;
	background-color: #0c669c;
}
.page .layui-laypage a[data-page] {
	margin: 3px;
	border-radius: 5px;
}
.page span.layui-laypage-skip {
	background-color: transparent;
	margin: 0;
	height: 28px;
	line-height: 28px;
	padding: 0 0 0 6px;
}
.page span.layui-laypage-skip .layui-input {
	margin: 0 4px;
	height: 28px;
	line-height: 28px;
	border-radius: 5px;
}
.page span.layui-laypage-skip .layui-laypage-btn {
	height: 28px;
	line-height: 28px;
	margin-left: 0;
	border-radius: 5px;
	color: #333;
}
.page .layui-laypage a:hover {
	border-color: #0c669c !important;
	color: #0c669c !important;
}
.page .layui-laypage input:focus,
.page .layui-laypage select:focus {
	border-color: #0c669c !important;
}
